{% extends 'base.html' %}

{% block content %}




<!-- START MENU DESIGN AREA -->
<header class="welcome-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <!-- START LOGO DESIGN AREA -->
                <div class="logo text-center">
                    <a href="{{ url_for('home') }}">
                        <img src="{{ url_for('static', filename= 'images/logo.png') }}" alt="">
                    </a>
                </div>
                <!-- END LOGO DESIGN AREA -->
            </div>
        </div>
        <div class="row menu-border">
            <div class="col-md-9 col-xs-12">
                <!-- START MENU DESIGN AREA -->
                <div class="mainmenu">
                    <div class="navbar navbar-nobg">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse"
                                    data-target=".navbar-collapse">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="navbar-collapse collapse">
                            <ul class="nav navbar-nav navbar-left">
                                <li class="active"><a class="smooth-scroll" href="{{ url_for('recipes') }}">ALL
                                    <div class="ripple-wrapper"></div>
                                </a>
                                </li>
                                <li><a class="smooth-scroll" href="{{ url_for('rice') }}">RICE </a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('vegetarian') }}">VEGETARIAN</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('non_vegetarian') }}">NON-VEGETARIAN</a>
                                </li>
                                <li><a class="smooth-scroll" href="{{ url_for('desserts') }}">DESSERTS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('snacks') }}">SNACKS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('drinks') }}">DRINKS</a></li>
                                <li><a class="smooth-scroll" href="{{ url_for('spicepentry') }}">SPICE PANTRY</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- END MENU DESIGN AREA -->
            </div>
            <div class="col-md-3 col-xs-12">
                <div class="search-area">
                    <form class="form-inline" action="{{ url_for('search_api') }}" method="POST"
                          enctype="multipart/form-data">
                        <input class="form-control" type="search" name="searchstring" placeholder="Search"
                               aria-label="Search">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit"><i class="fa fa-search"></i>
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- / END MENU DESIGN AREA -->

<!-- START RECIPES DESIGN AREA -->
<section id="gallery" class="gallery section-padding">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="section-title">
                    <h2>Desserts</h2>
                </div>
            </div>
        </div>
        <div class="work-inner">
            <div class="row work-posts grid">
                {% for s in result %}
                    <!-- START SINGLE RECIPES DESIGN AREA -->
                    <div class="col-md-4 col-sm-6 mb30">
                        <div class="item wow fadeInUp" data-wow-delay=".2s">
                            <a href="{{ url_for('single_recipes',recipieid=s.id) }}">
                                <figure class="effect-julia">
                                    <img src="{{ s.imageUrl }}" alt="image">
                                    <figcaption>
                                        <h2>{{ s.recipeName }}</h2>
                                    </figcaption>
                                </figure>
                            </a>
                        </div>
                    </div>
                {% endfor %}
                <!-- END SINGLE RECIPES DESIGN AREA -->
            </div>
        </div>

    </div>
</section>
<!-- / END RECIPES DESIGN AREA -->


<!-- START FOOTER DESIGN AREA -->
<section class="footer-top-area section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-6">

                <!-- START QUICK LINKS DESIGN AREA -->
                <div class="single-footer-top">
                    <h2>Quick Links</h2>
                    <div class="footer-menu">
                        <ul>
                            <li><a href="{{ url_for('home') }}">HOME</a></li>
                            <li><a href="{{ url_for('recipes') }}">ALL RECIPES</a></li>
                            <li><a href="{{ url_for('shop') }}">SHOP</a></li>
                            <li><a href="{{ url_for('login') }}">Login & Add Recipe</a></li>
                        </ul>
                    </div>
                </div>
                <!-- / END QUICK LINKS DESIGN AREA -->
            </div>
            <div class="col-md-3"></div>
            <div class="col-md-3"></div>

            <!-- START NEWSLATTER DESIGN AREA -->
            <div class="col-md-3 col-sm-6">
                <div class="single-footer-top">
                    <div id="subscribe" class="newslatter text-center">
                        <h2>Newsletter</h2>

                        <p>Subscribe to our weekly Newsletter and stay tuned.</p>
                        <form action="{{ url_for('subscribe') }}" method="POST" enctype="multipart/form-data">
                            <div class="input-prepend"><span class="add-on"><i class="icon-envelope"></i></span>
                                <input name="email" class="form-control" type="text" id="name"
                                       placeholder="your@email.com" required>
                            </div>
                            <br/>
                            <input type="submit" value="SUBSCRIBE" class="btn btn-large read-more"/>
                        </form>
                    </div>
                </div>
            </div>
            <!-- END NEWSLATTER DESIGN AREA -->

        </div>
        <!-- START SOCIAL LINKS DESIGN AREA -->
        <div class="row social-border">
            <div class="col-md-12">
                <div class="contact-social text-center">
                    <ul>
                        <li><a href="https://www.facebook.com/taste.india.71/" target="_blank"><i
                                class="fa fa-facebook"></i></a></li>
                        <li><a href="https://www.instagram.com/tasteindiarecipes/" target="_blank"><i
                                class="fa fa-instagram"></i></a></li>
                        <li><a href="https://www.pinterest.com/TasteIndiaRecipes/_saved/" target="_blank"><i
                                class="fa fa-pinterest"></i></a></li>
                        <li><a href="https://www.linkedin.com/in/syedafatimaomer/" target="_blank"><i
                                class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.youtube.com/channel/UCwQKQGe-tKJGCSY-Tw3rhhA/about" target="_blank"><i
                                class="fa fa-youtube"></i></a></li>
                        <li><a href="https://github.com/FatimasCoding2020" target="_blank"><i class="fa fa-github"></i></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- END SOCIAL LINKS DESIGN AREA -->
    </div>
</section>

{% endblock content %}
